@import url(https://fonts.googleapis.com/css?family=PT+Serif);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700&display=swap');

body {font-family: 'Roboto', sans-serif; background: #fff; color: #555; font-size:14px}
.container, .navbar, .footerContainer, .footerContainer .container {background:none}
.head-container {background:#9aa697; border-top: 0px solid #839180;box-shadow:none}
.topnav-container{background:#9aa697;border-bottom: 6px solid #839180}
.page1 .content-container {width:100%;max-width:95%;margin:auto; box-shadow:none}
/***.content-container {box-shadow:0px 0px 30px #7777774d; margin-top:20px; margin-bottom:20px;background:#aeb5ac52;}***/

/*** old background #b8a0a5 ***/

.addressData a, .addressData a:visited {color:#fff;}
.addressData a:hover{color:#596058}

.btn-header.headCart {border:0px solid #555;background:#fff;border-radius:4px;color:#596058!important}
.btn-header.headSearch {border:0px solid #555;background:#fff;border-radius:4px;color:#596058!important}
.btn-header.headCart:hover {border:0px solid #d4ded1; background:#596058;color:#fff!important}
a.btn-header.headCart:hover{border:0px solid #d4ded1; background:#596058;color:#fff!important}
.btn-header.headSearch:hover {border:0px solid #d4ded1; background:#596058;color:#fff!important}
a.btn-header.headSearch:hover{border:0px solid #d4ded1; background:#596058;color:#fff!important}
.btn-header.headCart .glyphicon, .btn-header.headSearch .glyphicon{top:3px}

a {color:#9aa697}
a:hover, a:focus {text-decoration:none; color: #555;}
h1, h2, h3, h4, h5, h6 {font-family: 'Jost', sans-serif; color:#555}
h1, h2{font-weight:500; text-transform:uppercase}
h1 {font-size:35px}

/** nav bar **/
.navbar-brand { margin-top: 60px;float:none}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a {font-size: 15px;display:inline-block; text-transform:uppercase; border-right:0px solid #fff;padding-top:0px;padding-bottom:10px; color:#fff;font-family:'Jost', sans-serif;font-weight:500;letter-spacing:1px; }
.navbar-nav>li:last-child a {border-right: none;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {margin-left: auto;margin-right: auto;}
.navbar-header{float:none;margin-top:15px}
.navbar-nav {border-top: 0px solid #DADADA; border-bottom: 0px solid #DADADA;list-style:none;text-align:center; }

.topnav-container .container-fluid {padding-left:0px; padding-right:0px}
.container-fluid.topnav-container {padding-left:0px; padding-right:0px}
.navbar-collapse {padding-left:0px; padding-right:0px}

.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #434942; background:none}

/** LEFT NAV **/
.catNavigator dt {color:#afd4a8; font-weight:700; text-transform:uppercase}
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#555}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #d4ded1; text-decoration:none}

/** PANELS **/
.panel{background: #fff;border: 1px solid #fff;color:#555; min-height:330px; border-radius:0px; box-shadow:none}
.panel:hover{background:#fff;border:1px solid #fff;color:#9aa697}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #fff; border: 1px solid #fff;color: #9aa697; text-decoration:none;}
.newsPanel:hover{  background: #839180; border: 1px solid #839180;color: #555; text-decoration:none; moz-box-shadow: 0px 0px 15px #839180d1;-webkit-box-shadow: 0px 0px 15px #839180d1;box-shadow: 0px 0px 15px #839180d1}
.panel-heading h2 {color:#555;}

.designButton .panel-body img, .promotionPanel img{width:280px;height:280px;object-fit:cover;object-position:50% 50%}
.designButton .panel-body img, .catImages .panel-body img{width:300px;height:250px;object-fit:cover;object-position:50% 50%}

.page25 .designButton img {max-height:none;width:100%;height:100%;}
.page25 .designButton .panel-body {padding:0px;}

@media (min-width: 992px) {
    .page25 .productCol {
        width: 33.33333333%
    }
}

.cartHeader {color:#555; text-transform:uppercase;font-size:14px}

.homepanel {background:none;moz-box-shadow: 0px 0px 15px #596058a8;-webkit-box-shadow: 0px 0px 15px #596058a8;box-shadow: 0px 0px 15px #596058a8}


/** buttons **/
.btn-primary{border: 1px solid #9aa697; background:#9aa697; color:#fff}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{border: 1px solid #768579; background:#768579; color:#fff} 
.btn-header {border-radius: 0px;  border: 1px solid #DADADA;}
.btn-header:hover { color:#fff}
a.btn-header:hover{color:#fff}
.btn-default{border:0px solid #474949;color:#fff;}
.btn-default:hover{border:0px solid #676666}

/** FOOTER **/
.footerContainer {border-top:0px solid #d4ded1;background:#839180;}
.footerContainer .container {background:none}
#footer a{color:#333}
#footer a:hover {color: #fff}
#footer dd {color:#333;}
#footer dt {color:#fff; font-weight:500; text-transform:uppercase;letter-spacing:1px;font-family:'Roboto', sans-serif;}

.page1 .footerContainer {border-top:0px solid #d4ded1}
.page1 .footerContainer .container {background:none}
.page1 #footer a{color:#333}
.page1 #footer a:hover {color: #fff}
.page1 #footer dd {color:#333;}
.page1 #footer dt {color:#fff; font-weight:500; text-transform:uppercase}

/**** MARKS TWEAKS FOR v65 BUGS ****/
.socialHead i {padding-right: 12px;}
.catImages, .designButton{height:300px}
.newsPanelHeight{min-height:240px}
.navbar-right .dropdown-menu {left:0;top:33px}
.headerSearch, .headerCart, .headerEmail, .headerTel{text-align:center;padding-top:12px;font-size:16px}
.headerSearch, .headerCart{padding-top:16px}
.navbar-toggle{margin-top:4px}
.addressDataMobile .col-xs-2{width:20%}
.addressDataMobile a{color:#555;}
.addressDataMobile a:hover{color:#d4ded1;}
.navbar-toggle {border:1px solid #555}
.navbar-toggle:hover {border:1px solid #d4ded1}
.navbar-toggle .icon-bar {background-color:#555}
.navbar-toggle:hover .icon-bar {background-color:#d4ded1}
.pageMap{margin-top:20px}
#content{margin-bottom:30px}
.owl-carousel{margin-bottom:20px}
.addressData-right .fa{margin-right:8px}
#mobilenav a{color:#555; border:0px; text-align:center; font-size:16px; padding-top:5px}
#mobilenav a:hover{color:#d4ded1; background:none}
#mobilenav .adminButton {background:#d4ded1}
#mobilenav .adminButton:hover {background:#afd4a8}
#mobilenav .adminButton a{color:#555;}
#mobilenav .adminButton{margin-right:10px}
.pageGallery h1{display:none;}
.loginFormControl{height:45px;padding-top:10px}
@media (min-width: 992px){
#detailLeft p{height:400px;width:400px;overflow:hidden;text-align:-webkit-center}
#detailLeft p img{object-fit:cover;object-position:50% 50%;}
}
@media (max-width: 768px){
.dropdown-menu {max-height: 400px;width: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
}
.owlDiv img{max-width:100%}
.selectDate{z-index:100;}

/** MISC **/
#galleryContainer .highlight {background:none;border-bottom:1px solid #fff}
hr{border:none;border-bottom:1px solid #d4ded1;margin:0 0 1.1em}



/** TO HIDE THE SITEMAP OPTION IN THE FOOTER (6.5) **/
#sitemap dd:last-child{display:none}

/** TO HIDE THE LEFT NAV ACROSS A SITE AND ADJUST COLUMNS TO FILL THE CONTAINER **/
#leftNavigator {display:none}
.col-sm-9.contentLeft {width:100%}

.promotionPanel span.title strong{font-size:1.4em}

.topstuff{}

.navbar-default .navbar-nav>li{border-right:1px solid #fff}
.navbar-default .navbar-nav>li:last-child{border-right:0px}
.page1 h2{font-size:2em}
.navbar-brand img{max-height:115px}
#info>h1:after{content:'';display:block;height:3px;width:80px;background:#839180;margin-top:10px}
.content-container.page1{background:none;}

/***** admin text editor window *****/
.cke_show_borders {background:#9aa697}

.owl-theme .owl-controls{
margin-top:10px;
text-align:center;
-webkit-tap-highlight-color:transparent
}

.owl-theme .owl-controls .owl-nav [class*=owl-]{
color:#fff;
font-size:14px;
margin:5px;
padding:4px 7px;
background:#d6d6d6;
display:inline-block;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
background:#869791;
color:#fff;
text-decoration:none
}

.owl-theme .owl-controls .owl-nav .disabled{
opacity:.5;
cursor:default
}

.owl-theme .owl-dots .owl-dot{
display:inline-block;
zoom:1;
*display:inline
}

.owl-theme .owl-dots .owl-dot span{
width:10px;
height:10px;
margin:5px 7px;
background:#d6d6d6;
display:block;
-webkit-backface-visibility:visible;
-webkit-transition:opacity 200ms ease;
-moz-transition:opacity 200ms ease;
-ms-transition:opacity 200ms ease;
-o-transition:opacity 200ms ease;
transition:opacity 200ms ease;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px
}

.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
background:#AA9EA8
}

.catOccasions>h2{display:none;}

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.contactBox {text-align:center;padding:2rem;border:3px solid #839180;border-radius:0px;display:flex;flex-direction:column;
            align-items:center;justify-content:center;height:300px;font-size:1.5rem;}
.contactBox p {line-height:3rem;}
.contactBox a {color:#333}
@media (max-width:768px) {
    .equal {display:block;}
    .contactBox {margin-bottom:2rem;}
}

/** fixing the blurred images by displaying at normal size and centered **/
.splide__track{text-align:center}
.splide__slide img{width:auto!important}
.mainImage {max-height:400px}
#thumb-carousele-list li{height:150px!important}
#thumb-carousele-list {margin-top:10px!important}

/** Add on pop up **/
.addOnImage2 img {width:240px;max-height:200px;object-fit:cover;object-position:50% 50%}

@media (max-width:768px){
#addCrossSales .col-xs-4{width:100%;text-align:center;display:block;}
.addOnImage2 img{margin:auto;}
.xsaleTitle{text-align:center!important;}
 } 
 
 /** Shopping Cart section **/
.newCSBlock h2 {letter-spacing:initial;background:#fff}
.newCSBlock .desSelection {background:#fff}

/** TEMPORARY CLOSED MESSAGE **/
/**.topnav-container::after {
    content:'We will be CLOSED on from Monday 16th to Wednesday 18th of September 2023.';
    display:block;
    text-align:center;
    font-size:1.8rem;
    padding:0.8rem;
    background:#9aa697;
    color:#fff;
    border-top:6px solid #839180;
}**/

.footerContainer img[src="/upload/styles/images/footer.png"] {
    content: url(/upload/mt/tfskm199/images/footer_fp_grey.png);
}